body {
    font-family: 'Oswald', sans-serif;
    background-color: #EEEEEE;
}
p {
    /*margin: 0;*/
}
h2, h3 {
    color: #411400;
}
#colours {
    color: #411400;
    color: #d3b508;
}
a, a:hover {
    color: #d3b508;
}
.nav-wrapper a, .nav-wrapper a:hover {
    text-decoration: none;
    color: inherit;
}
.center {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
}
.header-wrapper {
    background-color: white;
}
.nav-wrapper {
    text-align: center;
    background-color: #411400;
    color: #d3b508;
}
.header-container {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 13px;
    padding: 0px 15px 0 15px;
    font-weight: 400;
}
.nl-normal {
    display: inline-block;
}
.nl-collapsed {
    display: block;
    width: 100%;
}
.nl-collapsed>div {
    width: 100%;
    height: 48px;
    line-height: 48px;
    display: block;
    padding: 0px 10px 0px 10px;
    text-align: center;
}
.nl-normal>div {
    display: inline-block;
    height: 60px;
    line-height: 60px;
    font-size: 16px;
    padding: 0px 20px 0px 20px;
}
.header-container>img {
    height: 120px;
    display: inline-block;
    margin-top: 20px;
    cursor: pointer;
    user-select: none;
}
.header-container>h3 {
    margin-top: 10px;
}
.active-page, .nav-links>div>a>span:hover {
    cursor: pointer;
    user-select: none;
    color: #d3b508;
    border-bottom: 1px solid #d3b508;
    padding-bottom: 1px;
}
.arrow-prep {
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: right center;
}
.arrow-down {
    background-image: url('../resources/images/arrow-down.png');
}
.arrow-up {
    background-image: url('../resources/images/arrow-up.png');
}
.jumbo-text {
    padding-top: 80px;
    padding-bottom: 180px;
}
.jumbo-text>h1 {
    font-size: 63px;
    margin-top: 0px;
}
.jumbo-text>p {
    font-size: 21px;
    margin-bottom: 0px;
}
.fixed-image {
    color: white;
    text-align: center;
    text-shadow: 1px 1px 1px black;
    width: 100%;
    height: auto;
    margin-bottom: 0px;
    padding-left: 10px;
    padding-right: 10px;
    background-image: url('Images/bg.jpg');
    background-attachment: fixed;
    background-size: cover;
    background-position: center center;
}
.content-container {
    margin-top: -100px;
    margin-bottom: 15px;
}
.content {
    background-color: white;
    color: #505050;
    height: auto;
    font-weight: 300;
    padding-top: 20px;
}
.content>.row {
    padding: 20px;
}
.content-header {
    text-align: center;
    margin-top: 0;
    width: 100%;
}
.left-aligned {
    text-align: left;
}
.text-block {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    text-align: left;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}
.tacenter {
    text-align: center;
}
.news-block {
    font-family: 'Open Sans', sans-serif;
    width: 100%;
    height: 120px;
    margin-bottom: 10px;
    text-align: left;
    padding: 10px;
    font-weight: 400;
    border-radius: 4px;
    cursor: pointer;
}
.news-content {
    height: 100px;
    padding-left: 110px;
}
.news-title {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 16px;
    margin: 0;
}
.news-details {
    font-size: 12px;
}
.news-text {
    line-height: 20px;
    height: 60px;
    overflow: hidden;
}
.news-thumb {
    text-align: center;
    float: left;
    width: 100px;
    height: 100px;
    background-size: cover;
    background-position: center center;
    border-radius: 4px;
    box-shadow: 1px 1px 2px gray;
}
.image-gallery {
    text-align: center;
    box-sizing: content-box;
    height: 400px;
}
.image-gallery>img {
    display: none;
    margin-left: auto;
    margin-right: auto;
    max-height: 90%;
    max-width: 90%;
    vertical-align: middle;
}
.vert-align-helper {
    display: inline-block;
    height: 100%;
    width: 0;
    vertical-align: middle;
    margin-right: -3px;
}
.mycricket {
    width: 100%;
    text-align: center;
}
.mycricket>h2 {
    color: #3498db;
}
.mchover {
    cursor: pointer;
}
.mchover:hover {
    background-color: rgba(52, 152, 219, 0.1);
}
.mycricket>img {
    margin-left: auto;
    margin-right: auto;
    width: 200px;
}
.sponsors-wrapper {
    width: 100%;
    height: auto;
    text-align: center;
}
.sponsor {
    cursor: pointer;
    margin: 0px 5px 10px 5px;
    display: inline-block;
    width: 180px;
    height: 200px;
    border-radius: 4px;
}
.sponsor:hover, .news-block:hover {
    box-shadow: 0px 0px 5px #411400;
}
.sponsor-img {
    width: 100%;
    height: 170px;
    text-align: center;
    color: #505050;
}
.sponsor-img>img {
    max-width: 90%;
    max-height: 90%;
    vertical-align: middle;
}
.sponsor-name {
    height: 30px;
    line-height: 30px;
    width: 180px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: 400;
}
.sponsors-row {
    text-align: center;
}
.bcc-button, .bcc-button-ext {
    cursor: pointer;
    height: 40px;
    line-height: 38px;
    color: #411400;
    border: 1px solid #411400;
    padding: 0px 20px 0px 20px;
    width: auto;
    text-align: center;
    font-weight: 400;
    border-radius: 4px;
    display: inline-block;
    margin: 20px 0px 20px 0px;
}
.bcc-button:hover, .bcc-button-ext:hover {
    background-color: #411400;
    color: #d3b508;
}
.content-subheader {
    text-align: center;
    opacity: 0.5;
}
.teams-wrapper {
    width: 100%;
    height: auto;
    text-align: center;
    margin-bottom: 20px;
}
.team-block {
    font-family: 'Open Sans', sans-serif;
    display: inline-block;
    width: 240px;
    height: auto;
    line-height: 24px;
    padding: 10px 10px 20px 10px;
    margin: 0 5px 0px 5px;
    text-align: center;
    vertical-align: top;
    word-break: break-word;
}
.team-block>span {
    font-family: 'Oswald', sans-serif;
    font-size: 21px;
    font-weight: 500;
    margin-bottom: 10px;
}
.team-block>span>span {
    font-weight: 300;
}
.merch-block {
    font-family: 'Open Sans', sans-serif;
    display: inline-block;
    width: 400px;
    height: auto;
    line-height: 24px;
    padding: 10px 10px 20px 10px;
    margin: 0 5px 0px 5px;
    text-align: center;
    vertical-align: top;
    word-break: break-word;
}
.merch-block>span {
    font-family: 'Oswald', sans-serif;
    font-size: 21px;
    font-weight: 500;
    margin-bottom: 10px;
}
.merch-block>span>span {
    font-weight: 300;
}
.major-sponsor-block {
    text-align: center;
}
.major-sponsor-img-container {
    text-align: center;
    height: 180px;
    margin: 10px 0px 10px 0px;
}
.major-sponsor-img-container>img {
    display: inline-block;
    max-height: 90%;
    max-width: 90%;
}
.gallery-container {
    width: 100%;
    height: auto;
}
.gallery-main {
    position: relative;
    width: 100%;
    height: 480px;
    text-align: center;
    background-color: black;
}
.gallery-main>img {
    /*display: none;*/
    max-height: 95%;
    max-width: 95%;
}
.gallery-caption {
    position: absolute;
    bottom: 12px;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    width: 100%;
    padding: 10px;
    max-height: 460px;
    overflow: hidden;
    cursor: pointer;
    line-height: 20px;
}
.cap-minimised {
    max-height: 40px;
    height: auto;
}
.cap-expanded {
    height: auto;
}
.oe {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.gallery-controls {
    width: 100%;
    height: 30px;
    text-align: center;
    line-height: 28px;
    font-size: 18px;
    background-color: #411400;
    color: #d3b508;
}
.gallery-controls>span {
    margin: 0px 10px 0px 10px;
    cursor: pointer;
    user-select: none;
}
.gallery-thumbs-container {
    width: 100%;
    height: 120px;
    overflow-x: scroll;
    overflow-y: hidden;
    text-align: left;
    white-space: nowrap;
    background-color: #505050;
}
.gallery-thumbs-container>img {
    height: 80px;
    margin: 0px 10px 0px 10px;
    opacity: 0.5;
    cursor: pointer;
}
.thumb-current {
    opacity: 1.0!important;
}
.contact-block {
    text-align: left;
    margin: 20px 0px 20px 0px;
}
.contact-block>p {
    margin: 2px 0;
}
.contact-block>p:first-child {
    font-size: 18px;
    font-weight: 400;
}
.contact-block>p:nth-child(2) {
    font-size: 16px;
    font-weight: 400;
}
.footer, .copyright {
    background-color: #411400;
    height: auto;
    color: #d3b508;
}
.footer-cols>.col-sm-4 {
    padding: 10px;
}
.footer-cols>.col-sm-4>ul {
    list-style: none;
    font-weight: 300;
    padding-left: 5px;
    color: white;
}
.footer-cols>.col-sm-4>ul>li {
    margin-bottom: 2px;
}
.quicklinks>ul>li {
    cursor: pointer;
    user-select: none;
}
.quicklinks>ul>li:hover {
    text-decoration: underline;
}
.google-map-embed {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}
.google-map-embed>iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%!important;
    height: 100%!important;
    max-width: 400px;
}
.fb-page {
    margin-left: 5px;
}
.copyright {
    padding: 5px;
    text-align: center;
    font-weight: 300;
    color: white;
}
.modal-container {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5);
}
.modal-container>img {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    max-height: 90%;
    max-width: 90%;
}
.modal-container>span {
    position: fixed;
    font-size: 24px;
    color: white;
    height: 40px;
    width: 40px;
    line-height: 40px;
    text-align: center;
    top: 0;
    right: 0;
}
@media (max-width: 768px) {
    .jumbo-text>h1 {
        font-size: 36px;
    }
    .content {
        margin-bottom: 0px;
    }
}